×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CAD 9.0 on UCCX 8.5?

Unanswered Question
Jan 30th, 2014
User Badges:

Hello Everyone,


I have a question. Is it possible to run CAD version 9.0 on UCCX version 8.5? I installed CAD 9.0 and everytime I start, it talks to UCCX and says version on the server is different, therefore an update must happen. Please advise.



Thank You,

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
tonyperla Thu, 01/30/2014 - 12:32
User Badges:
  • Silver, 250 points or more

That is correct Hardik, the version of CAD and CAS has to be inline with the version of UCCX that you are running on your server or cluster.  If your UCCX environment is running 8.5 then the agents must run the CAD software associated with that version of 8.5



Thanks,
Tony

Please rate helpful posts!

Actions

This Discussion